body {
    font-family: 'Raleway',sans-serif;
    background-image: linear-gradient(to right, #2dff00, #00c8ff);
    margin: 0px;
}

h1 {
    background-color: #0000004f;
    font-weight: 100;
    margin: 0px;
    padding: 12px;
    color: white;
    text-align: center;
    display: block;
}

#main {
    font-size: 75px;
}
#subHeader {
    color: white;
    font-size:22px;
    text-align: center;
}
#div1 {
    display: inline-block;
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 25px;
}

.spacer {
    margin: 20px;
    display: inline-block;
    text-align: center;
}

.sq_btn {
    width: 200px;
    height: 200px;
    background: #ffffffc9;
    border: 0px;
    transition: transform 0.5s, background 0.5s;
}

.circle_btn {
    width: 200px;
    height: 200px;
    background: #ffffffc9;
    border: 0px;
    border-radius: 50%;
    transition: background 0.5s, width 0.5s, height 0.5s;
}

.tri_div {
    width: 0;
	height: 0;
	border-left: 100px solid transparent;
	border-right: 100px solid transparent;
	border-bottom: 175px solid #ffffffc9;
    position: relative;
    transition: border-bottom 0.5s, transform 0.5s;
    transition-timing-function: linear;
}

.tri_btn {
    border: 0px;
    width: 200px;
    height: 175px;
    background: #00000000;
    position: absolute;
    left: -100px;
}

.trapezoid_div {
	border-bottom: 100px solid #ffffffc9;
	border-left: 65px solid transparent;
	border-right: 65px solid transparent;
	height: 0;
	width: 125px;
    position: relative;
    transition: transform 0.5s, border-bottom 0.25s;
}

.trapezoid_btn {
	border: 0px;
    position: absolute;
    width: 255px;
    height: 100px;
    left: -65px;
    background: #00000000;
}

.circle_btn:hover {
    background: red;
    width: 235px;
    height: 235px;
    cursor: pointer;
}
.sq_btn:hover {
    transform: rotate(360deg);
    cursor: pointer;
    background: yellow;
}

.tri_div:hover {
    border-bottom: 175px solid orange;
    transform: rotateZ(180deg);
}

.tri_btn:hover {cursor: pointer}

.trapezoid_div:hover {
    transform: scale(0.75, 0.75);
    border-bottom: 100px solid blue;
}

.trapezoid_btn:hover {cursor: pointer}

#playAudio {
    display: none;
}